Subject: bug#57836: closed (fzf 0.33.0 release commit fails to build)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 12 Apr 2024 08:50:02 +0000

Your bug report

#57836: fzf 0.33.0 release commit fails to build

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
57836: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=57836
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: fzf 0.33.0 release commit fails to build
From: Sharlatan Hellseher <[email-masked]>
To: [email-masked]
Date: Fri, 12 Apr 2024 09:49:20 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Thank you for reporting this, I thinks this issue is outdated as fzf is
on 0.41.0 since 767edbb6fe781d19c19971f2ccd3b0da8fd053fc in master
branch.

Current upstream version is 0.49.0 to wic we may bump it.

Closing as no more relevant.
--
Oleg

Subject: fzf 0.33.0 release commit fails to build
From: "bdju" <[email-masked]>
To: <[email-masked]>
Date: Thu, 15 Sep 2022 12:29:15 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

I tried to install a newer fzf via --with-commit=fzf=foo
I hit a build failure.
http://sprunge.us/6H1uWP

To my untrained eye is looks like it may be due to not finding a ruby
binary or package "golang.org/x/term"

Reporting in case someone has time to update the package and this helps
speed things along.